@media screen and (max-width:990px) {
    * {
        max-width: 100%;
        -webkit-overflow-scrolling: touch
    }

    html {
        background-size: 80%
    }

    .mobilehide {
        display: none!important
    }

    .mobileshow {
        display: block!important
    }

    .mobilewidthauto,input[type=checkbox] {
        width: auto!important
    }

    .mobilefont2em {
        font-size: 2em
    }

    .ProductDetails a,.mobilefont3em {
        font-size: 3em
    }

    .mobilenofloat {
        float: none!important
    }

    .mobiletextaligncenter {
        text-align: center!important
    }

    .autofit {
        text-align: center
    }

    img {
        max-width: 100%!important;
        height: auto
    }

    h1 {
        font-size: 4.5em!important
    }

    .title {
        width: 50%
    }

    #AjaxLoading,#TopMenu {
        display: none
    }

	.Content {
		float:none !important;
		width: 95%;
		margin: auto;
	}

	#pageSubMenu {
		display:none;
	}

    #TopMenu ul {
        background: #fff;
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        font-size: 1.5em
    }

    #TopMenu li {
        display: block;
        margin: 0;
        padding: 5px
    }

    #TopMenu li:not(:first-child) {
        display: none;
        border-bottom: 1px solid #555;
        border-left: 1px solid #555
    }

    
    #pageSubMenu  {

		float:none;
		margin:0 auto;
		height:auto !important;
    }
    
    #Logo {
        max-width: 100%;
        float: none
    }

    .Contact {
    
        flex-direction:column;
    }
    
    #logo img {
        margin: 0 -3px;
        height: 52px;
        float: right;
        width: 188px
    }

    #Header {
		position:fixed;
        font-size: 1.5em;
        height: 16vh!important
		z-index:999999 !important;
    }

    .mobileMenuIcon {
        display: block!important;
        color: #0cacc5;
        padding: 29px 7px;
        font-size: 1.4em
    }

    #sideCategoryListDiv {
        position: relative;
        margin: 0;
        overflow: hidden;
        height: 55px;
        transition: all 1s
    }
    
    
    .crewmember:nth-child(odd) {
        
        
    background-color:#F3F3F3;
    }
    
    
    .profile-image img {
        
        margin-bottom:10px;
        
        }

    
    .crewmember  {
    display:block;
    margin-bottom:55px;
}

    #sideCategoryListDiv ul {
        background: #e3c13c;
        display: block;
        position: relative;
        padding: 0;
        margin: 0;
        border: 0!important;
        border-bottom: 1px solid #fff!important
    }

    #sideCategoryListDiv li {
        display: block;
        margin: 0;
        padding: 10px 0;
        border: 0!important
    }

    #sideCategoryListDiv ul li ul {
        display: block!important;
        top: 0;
        right: 0;
        border: 0!important
    }

    #SearchForm button,.sliderArrow {
        display: none
    }

    #sideCategoryListDivTitle,.displayblock {
        display: block!important
    }

    .tdblock {
        width: 100%
    }

    .tdblock td {
        display: block;
        width: 100%;
        padding: 0!important;
        margin: 0 0 10px;
        text-align: center
    }

    input {
        font-size: 1.3em!important;
        text-align: center
    }

    .CompareButton button,.tdblock td button,.tdblock td input:not([type=checkbox]),.tdblock td select,.tdblock td textarea {
        width: 100%!important;
        padding: 10px 0!important;
        margin: 1px 0!important;
        border-radius: 0;
        border-right: none!important;
        border-left: none!important
    }

    .inputtitle {
        text-align: right!important;
        font-size: .7em;
        margin: 0!important;
        line-height: 18px!important
    }

    .SortBox {
        float: none!important;
        font-size: 1.2em;
        background: #eee;
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
        margin: 0;
        padding: 0;
        width: 100%
    }

    .SortBox select {
        width: 55%
    }

    #main_image {
        height: 300px!important
    }

    .Block {
        text-align: center
    }

    .myBtn {
        font-size: 1em;
        float: none
    }

    #mobileCategoryMenuBtn {
        color: #fff;
        text-align: center;
        font-size: 3.5em;
        padding: 30px 0;
        border-top: 1px solid #000;
        border-bottom: 1px solid #000
    }

    .ProductList li {
        width: 98%!important;
        height: auto!important;
        margin: 25px 0;
        border: 0;
        border-top: 3px solid #000;
        border-bottom: 3px solid #000;
        padding: 25px 0 0
    }

    .ProductMain {
        width: 100%!important;
        float: none!important
    }

    .ProductActionAdd i {
        float: none;
        font-size: 5em;
        width: auto;
        border: 1px solid #000;
        display: inline-block;
        margin: 0;
        padding: 25px 55px
    }

    .ProductList .ProductImage {
        float: left;
        width: 50%;
        height: 570px!important;
        text-align: left
    }

    .ProductList .ProductImage img {
        height: 100%!important
    }

    #imageSideCategoryList {
        margin: 25px auto
    }

    #imageSideCategoryList #SideCategoryList ul {
        width: 150px;
        height: 150px
    }

    #imageSideCategoryList #SideCategoryList ul img {
        max-height: 135px;
        max-width: 135px;
        width: 100%
    }

    #imageSideCategoryList #SideCategoryList ul .categoryNameRow {
        font-size: .9em
    }

    .AccountLogin,.CreateAccount {
        width: 100%;
        margin: 25px 0;
        padding: 25px 0;
        border-left: none;
        border-right: none
    }

    .CreateAccount ul {
        list-style: none
    }

    #NoReviews {
        font-size: .7em
    }

    .ProductDetails {
        min-height: 350px;
        overflow: hidden
    }

    .ProductList li em {
        font-size: 4.5em
    }

    .ProductThumbImage {
        margin: auto;
        border: 0!important
    }

    .ProductTinyImageList {
        display: none
    }

    #ProductDetails .pageTitle {
        font-size: 1.3em
    }

    #addthislinktable td {
        display: table-cell!important
    }

    #cartForm {
        font-size: .75em
    }

    .CartThumb img {
        max-height: 50px!important
    }

    .AddCartButton #SideProductAddToWishList {
        display: block!important;
        float: none!important
    }

    #Menu ul,#addthislinktable {
        margin: auto
    }

    #wishlisttable {
        font-size: .75em
    }

    .ShippingProviderList {
        font-size: 1.5em
    }

    .ShippingProviderList li {
        line-height: 2em!important
    }

    .ShippingProviderList input[type=radio] {
        width: 25px!important;
        height: 25px!important;
        float: right;
        margin: 10px
    }

    #contactPhoneHeader {
        font-size: 1.4em
    }

    #Menu,#Menu li {
        text-align: center
    }

    #Menu {
        overflow: hidden;
        position: fixed;
        background: #fff;
        width: 100vw;
        height: 0;
        top: -100vh;
        left: 0;
        margin: 103px auto auto
		z-index:999999 !important;
    }

    #Menu ul {
        display: block;
        border: 0!important;
        width: 149px
    }

    #Menu li a {
        border: 0;
        padding: 10px 0;
        text-align: justify
    }

    #Menu li {
        display: block!important;
        margin: 0!important;
        padding: 5px;
        font-size: .7em
    }

#Menu img {
    max-width:35px !important;
}

    #asliderDiv {
        height: 300px
    }

    .film_roll_child {
        width: 50vw!important;
        height: 80%!important;
        padding: 0 25px
    }

    .film_roll_child img {
        height: 100%
    }

    #iframeVideo {
        width: 80%;
        height: 30em
    }

    #Footer #Menu li a {
        text-align: center;
        font-size: 3em
    }

    #Footer #Menu ul,#footerCats ul {
        width: 100%
    }

    #SideNewsletterBox {
        font-size: 1.5em
    }

    #socialDiv .fa {
        font-size: 10em
    }

    .Field300 {
        width: 90%;
        text-align: center
    }

    .li_txt {
        max-width: 88%;
        text-align: right;
        margin: auto 48px auto auto
    }

    #service_tbl {
        margin-right: 0;
        width: 100%
    }

    #perpule_squer_right {
        max-width: 100%;
        margin: 0
    }

    #table_head {
        position: fixed;
        margin: auto;
        text-align: center;
        max-width: 1200px;
        z-index: 1000;
        background:transparent !important;
        top: 0;
        height: fit-content;
        width: 90%
    }

    #service td {
        text-align: center;
        display: block
    }

    #our_services {
        background: #f5f5f5;
        background: -moz-linear-gradient(top,#f5f5f5 0%,#fff 48%,#fff 100%);
        background: -webkit-gradient(left top,left bottom,color-stop(0%,#f5f5f5),color-stop(48%,#fff),color-stop(100%,#fff));
        background: -webkit-linear-gradient(top,#f5f5f5 0%,#fff 48%,#fff 100%);
        background: -o-linear-gradient(top,#f5f5f5 0%,#fff 48%,#fff 100%);
        background: -ms-linear-gradient(top,#f5f5f5 0%,#fff 48%,#fff 100%);
        background: linear-gradient(to bottom,#f5f5f5 0%,#fff 48%,#fff 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff', GradientType=0 );
        height: fit-content
    }

    .text_service {
        width: 250px;
        height: fit-content;
        font-size: 1.2em;
        margin: auto auto 30px
    }

    #contact_us_tbl {
        margin: auto;
        text-align: center;
        font-size: unset
    }

    #contact_us_tbl input[type=text] {
        background: #f27405;
        border: 2px solid #fff;
        margin: 12px 0;
        color: #fff;
        width: 240px
    }

    #contact_us_tbl input[type=submit] {
        font-weight: 500;
        margin-top: 20px;
        float: none;
        margin-bottom: 24px
    }

    #contact_us {
        background: #f27405;
        height: fit-content
    }

    #table_footer {
        margin: 35px auto auto;
        text-align: center;
        width: 100%!important
    }

    #table_footer td {
        display: block;
        width: auto;
        padding: 0;
        border-left: 0;
        border-top: 1px solid #dfdfdf
    }

    #phone_img {
        display: none
    }

    #footer_cat {
        margin-top: 0!important;
        margin-bottom: 40px!important
    }

    #footer_cat li {
        padding: 10px 28px;
        font-size: 1.2em;
        width: 164px;
        text-align: JUSTIFY;
        margin: auto;
        white-space: nowrap
    }

    #mobile {
        display: block;
        padding: 0 13px
    }

    .myBtn1 {
        background: #0cacc5;
        color: #fff;
        font-size: .9em;
        padding: 3px 12px;
        border: 1px solid #0cacc5;
        border-radius: 15px;
        white-space: nowrap;
        cursor: pointer;
        transition: all .5s;
        font-weight: 400;
        width: 100px
    }

    #desc {
        max-width: 88%;
        text-align: center;
        width: 818px;
        font-size: 1.2em;
        margin: auto auto 50px
    }

    #_inner_upper_text {
        font-size: .7em;
        display: block;
        line-height: 27px;
        font-weight: 500
    }

    #inner_bottom_text {
        font-size: .6em;
        font-weight: 400;
        line-height: 25px
    }

    .pageTitle {
		margin-left:0 !important;
		text-align:left;
        max-width: 1200px;
        font-size: 2em;
        margin: auto auto 50px;
        color: #3f3f3f
    }

	.blue_squer {
		margin-right:0 !important;
	}

    .moblie_height {
        height: 134px
    }

    .main_txt_div {
        display: block;
        margin: auto;
        max-width: 784px;
        font-size: 1.4em;
        font-weight: 500;
        line-height: 27px
    }

    #Menu li ul {
        width: auto!important;
        position: relative!important;
        clear: right!important;
        top: 0!important;
        text-align: right!important;
        background: #fff!important;
        z-index: 99!important;
        border: 0;
        border-top: none;
        font-size: 1.4em!important
    }

    #inner_desc {
        text-align: center;
        max-width: 89%;
        margin: auto auto 120px;
        color: #3f4140
    }
    
    #about_tbl  {
        width:auto;
    }

    #about_tbl ::placeholder {
        color: #50b8c5;
        font-size: 1.2em
    }

    #footer_cat li.HasSubMenu ul li {
        color: #50b8c5!important;
        font-size: 1em!important;
        width: 110px!important;
        right: 5px!important;
        text-align: right!important;
        padding: 10px 0!important
    }

    #pasportAndText td {
        display: block;
        width: 100%!important
    }

    .mapDiv {
        width: 100%;
        margin: 30px auto auto;
        margin-bottom: 30px;
    }

    .contactinfo {
        width:auto;
    }

    #gal,.contact_us_tbl {
        margin-top: 0
    }

    .contact_us_tbl input[type=text] {
        font-size: .8em!important;
        margin: 6px
    }

    .contact_us_tbl input[type=submit] {
        float: none!important;
        font-weight: 500;
        font-size: .8em!important;
        margin-right: 0;
        width: 195px;
        margin-top: 20px
    }

    .NewsletterSubscription input {
        padding: 10px 5%;
        margin-bottom: 13px;
        border: 1px solid #d9d9d9;
        text-align: right;
        font-size: .9em!important;
        width: 70%
    }

    .contact_us {
        height: 300px!important
    }

    #moreDetails h2 {
        display: block;
        width: 52%;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        text-decoration: none;
        font-weight: 400;
        margin: auto;
        line-height: 50px
    }

    #pasportAndText h2 {
        white-space: unset
    }

    .inner_text {
        width: 90%
    }

    #PageContent {
        margin-bottom: 0
    }
}